## rust-countio 0.3.0

=== debian/changelog ===
rust-countio (0.3.0-1) unstable; urgency=medium

  * Package countio 0.3.0 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 17 Feb 2026 22:28:18 +0000
