=== debian/control ===
Source: rust-countio
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/countio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/countio
Homepage: https://github.com/spire-rs/countio
X-Cargo-Crate: countio
X-Cargo-Crate-Version: 0.3.0

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-countio-dev is very long, consider overriding

Package: librust-countio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-io-0.3+std-dev,
 librust-tokio-1-dev
Provides:
 librust-countio+default-dev (= ${binary:Version}),
 librust-countio+full-dev (= ${binary:Version}),
 librust-countio+futures-dev (= ${binary:Version}),
 librust-countio+std-dev (= ${binary:Version}),
 librust-countio+tokio-dev (= ${binary:Version}),
 librust-countio-0-dev (= ${binary:Version}),
 librust-countio-0+default-dev (= ${binary:Version}),
 librust-countio-0+full-dev (= ${binary:Version}),
 librust-countio-0+futures-dev (= ${binary:Version}),
 librust-countio-0+std-dev (= ${binary:Version}),
 librust-countio-0+tokio-dev (= ${binary:Version}),
 librust-countio-0.3-dev (= ${binary:Version}),
 librust-countio-0.3+default-dev (= ${binary:Version}),
 librust-countio-0.3+full-dev (= ${binary:Version}),
 librust-countio-0.3+futures-dev (= ${binary:Version}),
 librust-countio-0.3+std-dev (= ${binary:Version}),
 librust-countio-0.3+tokio-dev (= ${binary:Version}),
 librust-countio-0.3.0-dev (= ${binary:Version}),
 librust-countio-0.3.0+default-dev (= ${binary:Version}),
 librust-countio-0.3.0+full-dev (= ${binary:Version}),
 librust-countio-0.3.0+futures-dev (= ${binary:Version}),
 librust-countio-0.3.0+std-dev (= ${binary:Version}),
 librust-countio-0.3.0+tokio-dev (= ${binary:Version})
Description: Byte counting for std::io::{Read, Write, Seek} and its async variants from futures and tokio - Rust source code
 Source code for Debianized Rust crate "countio"
