=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test countio 0.3.0 --all-targets --all-features
Features: test-name=rust-countio:@
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-futures-test-0.3+std-dev, librust-futures-util-0.3-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countio 0.3.0 --all-targets
Features: test-name=librust-countio-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-futures-test-0.3+std-dev, librust-futures-util-0.3-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countio 0.3.0 --all-targets --no-default-features --features full
Features: test-name=librust-countio-dev:full
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-futures-test-0.3+std-dev, librust-futures-util-0.3-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countio 0.3.0 --all-targets --no-default-features --features futures
Features: test-name=librust-countio-dev:futures
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-futures-test-0.3+std-dev, librust-futures-util-0.3-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countio 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-countio-dev:std
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-futures-test-0.3+std-dev, librust-futures-util-0.3-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countio 0.3.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-countio-dev:tokio
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-futures-test-0.3+std-dev, librust-futures-util-0.3-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countio 0.3.0 --all-targets --no-default-features
Features: test-name=librust-countio-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-futures-test-0.3+std-dev, librust-futures-util-0.3-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
